@charset "utf-8";

/* float解除 */
.clearFloat {
zoom: 100%;
}
.clearFloat:after {
content: " ";
clear: both;
height: 0;
display: block;
visibility: hidden;
}

/* display: none; */
.none {
	display: none;
}
/* indent */
.txtI {
	text-indent: 1em;
}
.txtR {
	text-align: right;
}
.txtL {
	text-align: left;
}
.txtC {
	text-align: center;
}
.txtIjo {
	margin: 15px 5px 0 0;
}
/* decoration */
.noDeco {
	text-decoration: none;
}
.underLine {
	text-decoration: underline;
}
/* list-style */
.listDisc li {
	list-style-type: disc;
	list-style-position: inside;
}
/* float */
.floatR {
	float: right;
}
.floatL {
	float: left;
}
/* color */
.txt_red {
	color: red;
}
.bc_blue0 {
	background-color: #ccffff;
}
.bc_green0 {
	background-color: #d8fcc7;
}
.bc_gray0 {
	background-color: #333333;
}
.bc_orange0 {
	background-color: #f5e9d4;
}

.hline {
	font-size: 108%;
	font-weight: bold;
}